<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>sprite</title>
    <style>
        .navlist {
            position: relative;
        }
        .navlist li {
            margin: 0;
            padding: 0;
            list-style: none;
            position: absolute;
            top: 0;
        }
        .navlist li, .navlist a {
            height: 44px;
            display: block;
        }
        .sprite_back {
            background-image: url("./img/img_navsprites_hover.gif");
        }
        .home {
            left: 0px;
            width: 46px;
            background: url('./img/img_navsprites_hover.gif') 0 0;
        }
        .prev {
            left: 63px;
            width: 43px;
            background: url("./img/img_navsprites_hover.gif") -47px 0;
        }
        .next {
            left: 129px;
            width: 43px;
            background: -91px 0;
        }
        .home:hover {
            background-position: 0 -45px;
        }
        .prev:hover {
            background-position: -47px -45px;
        }
        .next:hover {
            background-position: -91px -45px;
        }
    </style>
</head>
<body>

<ul class="navlist">
    <li class="home"><a href="#"></a></li>
    <li class="prev"><a href="#"></a></li>
    <li class="next"><a href="#"></a></li>
</ul>

</body>
</html>